curl --request GET \
--url https://api.hubapi.com/crm/v3/owners/ \
--header 'Authorization: Bearer <token>'{
"results": [
{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"email": "jsmith@example.com",
"firstName": "John",
"id": "6166860",
"lastName": "Smith",
"teams": [
{
"id": "178588",
"name": "West Coast Sales",
"primary": true
},
{
"id": "178590",
"name": "California Sales",
"primary": false
}
],
"updatedAt": "2019-12-07T16:50:06.678Z",
"userId": 1296619
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}アカウント上の利用可能な担当者のページ分割リストを取得します。
curl --request GET \
--url https://api.hubapi.com/crm/v3/owners/ \
--header 'Authorization: Bearer <token>'{
"results": [
{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"email": "jsmith@example.com",
"firstName": "John",
"id": "6166860",
"lastName": "Smith",
"teams": [
{
"id": "178588",
"name": "West Coast Sales",
"primary": true
},
{
"id": "178590",
"name": "California Sales",
"primary": false
}
],
"updatedAt": "2019-12-07T16:50:06.678Z",
"userId": 1296619
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。
アーカイブ済みの結果のみを返すかどうか。
Eメールアドレスで絞り込み(任意)
ページごとに表示する結果の最大数。